const Booking = require("../../models/booking");

exports.addbooking = async (req, res) => {
  try {
    const addbookingData = req.body;
    console.log(addbookingData);
    await Booking.create(addbookingData);
    res.send("create");
  } catch (err) {
    console.log(err);
    res.sendStatus(401);
  }
};

exports.getBooking = async (req, res) => {
  try {
    let booking = await Booking.findAll();
    res.status(200).send("success");
  } catch (err) {
    console.log(err);
    res.sendStatus(401);
  }
};




